<!DOCTYPE html>
<html lang="es">
  <%- include('./partials/head') %>

  <body>
    <% if (user) { %>

    <div class="container-fluid">
      <div class="row">
        <%- include('./partials/header') %> 
        <%- include('./partials/menu') %>
        <%- include('./partials/sidebar') %>
      </div>
    </div>
    <%- include('./partials/scripts') %> <% } %>
  </body>
</html>
